:root {
    --main-spacing-horizontal: 1rem;
    --main-spacing-vertical: 1rem;
    --nav-size-slim:4rem;
    --footer-size:0rem;
}
.card-body{
    padding:1.5rem!important;
}

#overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000;
    opacity: .75;
    z-index: 9999999;
    display: none;
}
/*
.dx-master-detail-cell .dx-gridbase-container {
    padding: 1rem;
    border:1px solid #c9c9c9;
    border-radius:2px;
}

.dx-datagrid-borders > .dx-datagrid-pager {
    margin-top: 2rem;
    border-top:none;
}
*/
.employee-sub-header {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    background-color: #f9f9f9;
    padding: 0.5rem;
    display: block;
    color: #222831;
    border-radius: 5px;
    font-size: 18px;
    font-family: "Helvetica Neue", "Segoe UI", helvetica, verdana, sans-serif;
}

#reorder-popup {
    height: 80vh;
}

.sortable-item{
    padding:0.3rem 1rem 0.3rem 1rem;
    border:1px solid #e9e9e9;
    border-radius:5px;
    margin-bottom:0.5rem;
    cursor:pointer;
}

.sortable-item span{
    width:120px;
    display:inline-block;
    font-weight:600;
}

/*Grid header panel (buttons, search area etc.)*/
.dx-datagrid-header-panel{
    padding:0;
    margin-bottom:0.3rem;
}

.dx-popup-content{
    padding:2rem;
}

.dx-button{
    margin:0!important;
}

.swal2-container {
    z-index: 300000;
}